<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'he_kids', version '2.8'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['discountcost_help'] = 'עלות ההנחה היא הסכום המחויב עבור העובד שיש לו את קוד ההנחה.
אם העובד הקליד את קוד ההנחה בהרשמה להדרכה, עלות ההנחה תופיע בטור העלות בגיליון הציונים של מרחב־הלימוד.';
$string['error:coursemisconfigured'] = 'יש בעיה בהגדרות של מרחב־הלימוד';
$string['error:enrolmentfailed'] = 'לא ניתן לרשום את {$a} למרחב־לימוד.';
$string['error:incorrectcoursemodule'] = 'רכיב מרחב־לימוד אינו תקין';
$string['error:incorrectcoursemoduleid'] = 'קוד רכיב מרחב־לימוד אינו תקין';
$string['error:mustspecifycoursemodulefacetoface'] = 'חובה לציין רכיב מרחב־לימוד או קוד מחזור ההדרכה';
$string['message'] = 'שינוי ברישום למרחב־לימוד {$a->coursename}!

התפנה מקום במחזור במועד {$a->duedate} ({$a->name}) במרחב־לימוד {$a->coursename}.
בוצע לך רישום למחזור זה. אם התאריך אינו מתאים לך עוד, אנא בטל את הרישום שלך בקישור זה <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['sessionsoncoursepage'] = 'מספר מחזורים להצגה בעמוד מרחב־הלימוד';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** לידיעה בלבד ****

הודעה זו נועדה ליידע אותך ש[firstname] [lastname] שציין אותך כמנהל שלו, כבר אינו רשום למרחב־לימוד הבא.

*** העתק הודעת הביטול עבור [firstname] [lastname] מופיעה למטה ****';
$string['setting:defaultconfirmationmessagedefault'] = 'זוהי הודעה שנועדה לאשר את הרישום שלך להדרכה המפורטת מטה:

המשתתף: [firstname] [lastname]
מרחב־הלימוד: [facetofacename]
עלות: [cost]

משך: [duration]
מועדים:
[alldates]

מיקום: [session:location]
בניין: [session:venue]
חדר: [session:room]

*** נא להגיע כעשר דקות לפני תחילת ההדרכה ***

אם תרצה להירשם למועד אחר עליך לבטל ראשית את הרישום למועד זה, ואז להירשם למועד חדש.
כדי לבטל את הרישום, היכנס חזרה לאתר מרחבי־הלימוד, לעמוד של מרחב־לימוד זה, ובחר "בטל הרשמה" במסך המידע על ההדרכה.

[details]

הודעת תזכורת תישלח אליך [reminderperiod] ימים לפני מועד פתיחת ההדרכה.';
$string['setting:defaultremindermessagedefault'] = 'זוהי הודעת תזכורת על השתתפותך בהדרכה המפורטת מטה:

המשתתף: [firstname] [lastname]
מרחב־הלימוד: [facetofacename]
עלות: [cost]

משך: [duration]
מועדים:
[alldates]

מיקום: [session:location]
בניין: [session:venue]
חדר: [session:room]

*** נא להגיע כעשר דקות לפני תחילת ההדרכה ***

אם תרצה להירשם למועד אחר עליך לבטל ראשית את הרישום למועד זה, ואז להירשם למועד חדש.
כדי לבטל את הרישום, היכנס חזרה לאתר מרחבי־הלימוד, לעמוד של מרחב־לימוד זה, ובחר "בטל הרשמה" במסך המידע על ההדרכה.

[details]';
$string['setting:defaultrequestinstrmngrdefault'] = 'הודעה זו נועדה ליידע אותך ש[firstname] [lastname] ואתה רשום כמנהל שלו, ביקש להירשם להדרכה המפורטת למטה.

המשתתף: [firstname] [lastname]
מרחב־הלימוד: [facetofacename]
עלות: [cost]

משך: [duration]
מועדים:
[alldates]

מיקום: [session:location]
בניין: [session:venue]
חדר: [session:room]

נא ללחוץ על הקישור הבא על מנת לאשר את הבקשה:
[attendeeslink]#unapproved

*** העתק הודעת הבקשה של [firstname] [lastname] מופיע למטה ****';
$string['setting:defaultrequestmessagedefault'] = 'בקשתך להירשם להדרכה הבאה נשלחה למנהל שלך:

משתתף: [firstname] [lastname]
מרחב־לימוד: [facetofacename]
עלות: [cost]

משך: [duration]
מועד(ים):
[alldates]

מיקום: [session:location]
בניין: [session:venue]
חדר: [session:room]';
$string['setting:sessionroles'] = 'משתמשים להם מוקצים התפקידים הבאים במרחב־לימוד ניתנים למעקב בכל מחזור הדרכה';
$string['subject'] = 'שינוי ברישום למרחב־לימוד {$a->coursename} ({$a->duedate})';
